Debian Bug report logs - #153587
RFP: libstring-lrc-perl -- String::LRC from CPAN

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: ivan <ivan-debian@420.am>

Date: Fri, 19 Jul 2002 16:03:09 UTC

Severity: wishlist

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#153587; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to ivan <ivan-debian@420.am>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: ivan <ivan-debian@420.am>
To: submit@bugs.debian.org
Subject: ITP: libstring-lrc-perl
Date: Fri, 19 Jul 2002 08:53:04 -0700
Package: wnpp
Severity: wishlist

String::LRC from CPAN.

-- 
_ivan



Changed Bug title. Request was from Petter Reinholdtsen <pere@hungry.com> to control@bugs.debian.org. Full text and rfc822 format available.

Information stored:
Bug#153587; Package wnpp. Full text and rfc822 format available.

Message #10 received at 153587-quiet@bugs.debian.org (full text, mbox):

From: Justin Pryzby <justinpryzby@users.sourceforge.net>
To: "ivan" <ivan-debian@420.am>, <153587-quiet@bugs.debian.org>
Subject: Outstanding ITP - libstring-lrc-perl
Date: Tue, 04 Jan 2005 12:24:54 -0500
This is a batch mailing regarding your stated ITP (Intent To Package)
of the following Debian package; I apologize in advance if it is sent
in error.

	libstring-lrc-perl -- String::LRC from CPAN

Do you still intend to create this package?  If so, please keep the
bugtracking system informed of progress and delays.  ITPs which are
just waiting for a sponsor should be tagged 'patch'; I recommend the
bts script from the devscripts package.

If not, please retitle to RFP (Request For Package), or close the bug,
as is appropriate.

Note that I'm not personally interested in this package; I just want
to keep the WNPP area well-pruned.  Feel free to respond to me
directly, though (but also Cc: the bug if appropriate).

Thanks, and Happy Y2K5,
Justin

References
[0] http://bugs.debian.org/153587



Information stored:
Bug#153587; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to ivan-debian@420.am:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #15 received at 153587-quiet@bugs.debian.org (full text, mbox):

From: ivan-debian@420.am
To: 153587-quiet@bugs.debian.org, justinpryzby@users.sf.net
Subject: Re: Outstanding ITP - libstring-lrc-perl
Date: Tue, 4 Jan 2005 11:08:46 -0800
On Tue, Jan 04, 2005 at 12:24:54PM -0500, Justin Pryzby wrote:
> This is a batch mailing regarding your stated ITP (Intent To Package)
> of the following Debian package; I apologize in advance if it is sent
> in error.
> 
> 	libstring-lrc-perl -- String::LRC from CPAN
> 
> Do you still intend to create this package?

Yes.  Of course someone with a more immediate need is welcome to take 
over the ITP.

-- 
_ivan



Reply sent to David Moreno Garza <damog@merkel.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to ivan <ivan-debian@420.am>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #20 received at 153587-done@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@merkel.debian.org>
To: 153587-done@bugs.debian.org
Subject: WNPP bug closing
Date: Sun, 08 Jan 2006 11:59:32 -0700
Hello,

This is an automatic mail sent to close the ITP you have reported or 
are involved with.

Your ITP wnpp bug is being closed because of the following reasons:
- It is, as of today, older than 365 days.
- It hasn't had any activity recently.

As this is an automatic procedure, it could of course have something
wrong and probably it would be closing some bugs that are not 
intended by owners and submitters (like you) to be closed, for
example if the ITP is still of your interest, or there has been 
some kind of activity around it. In that case, please reopen the
bug, do it, DO IT NOW! (I don't want to be blamed because of
mass closing and not let people know that they can easily reopen
their bugs ;-).

To re-open it, you simply have to mail control@bugs.debian.org
with a body text like this:

reopen 153587
thanks bts

Further comments on the work done in the bug sent to
153587@bugs.debian.org would be truly welcomed.
Anyway, if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

A similar process is being applied to other kind of wnpp bugs.

Thanks for your cooperation,

 -- David Moreno Garza <damog@debian.org>.
 



Bug reopened, originator not changed. Request was from Ivan Kohler <ivan-debian@420.am> to control@bugs.debian.org. (Mon, 09 Apr 2007 17:45:10 GMT) Full text and rfc822 format available.

Owner recorded as Ivan Kohler <ivan-debian@420.am>. Request was from Ivan Kohler <ivan-debian@420.am> to control@bugs.debian.org. (Mon, 09 Apr 2007 17:45:10 GMT) Full text and rfc822 format available.

Bug reopened, originator not changed. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. (Mon, 09 Jul 2007 14:42:11 GMT) Full text and rfc822 format available.

Bug reopened, originator not changed. Request was from Ivan Kohler <ivan-debian@420.am> to control@bugs.debian.org. (Tue, 11 Sep 2007 22:57:02 GMT) Full text and rfc822 format available.

Bug reopened, originator not changed. Request was from Ivan Kohler <ivan-debian@420.am> to control@bugs.debian.org. (Fri, 09 Nov 2007 04:51:02 GMT) Full text and rfc822 format available.

Reply sent to David Moreno Garza <damog@merkel.debian.org>:
You have taken responsibility. (Sat, 08 Nov 2008 19:03:07 GMT) Full text and rfc822 format available.

Notification sent to ivan <ivan-debian@420.am>:
Bug acknowledged by developer. (Sat, 08 Nov 2008 19:03:08 GMT) Full text and rfc822 format available.

Message #35 received at 153587-done@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@merkel.debian.org>
To: 153587-done@bugs.debian.org
Subject: WNPP bug closing
Date: Sat, 08 Nov 2008 11:59:30 -0700
Hello,

This is an automatic mail sent to close the ITP you have reported or 
are involved with.

Your ITP wnpp bug is being closed because of the following reasons:
- It is, as of today, older than 365 days.
- It hasn't had any activity recently.

As this is an automatic procedure, it could of course have something
wrong and probably it would be closing some bugs that are not 
intended by owners and submitters (like you) to be closed, for
example if the ITP is still of your interest, or there has been 
some kind of activity around it. In that case, please reopen the
bug, do it, DO IT NOW! (I don't want to be blamed because of
mass closing and not let people know that they can easily reopen
their bugs ;-).

To re-open it, you simply have to mail control@bugs.debian.org
with a body text like this:

 reopen 153587
 stop

Further comments on the work done in the bug sent to
153587@bugs.debian.org would be truly welcomed.
Anyway, if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

A similar process is being applied to other kind of wnpp bugs.

Thanks for your cooperation,

 -- David Moreno Garza <damog@debian.org>.
 




Bug reopened, originator not changed. Request was from Ivan Kohler <ivan-debian@420.am> to control@bugs.debian.org. (Sun, 09 Nov 2008 07:36:06 GMT) Full text and rfc822 format available.

Did not alter fixed versions and reopened. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 16 Mar 2010 22:24:02 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 23 Jun 2010 07:38:42 GMT) Full text and rfc822 format available.

Bug unarchived. Request was from Ivan Kohler <ivan-debian@420.am> to control@bugs.debian.org. (Wed, 23 Jun 2010 21:24:04 GMT) Full text and rfc822 format available.

Did not alter fixed versions and reopened. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 23 Jun 2010 21:24:04 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Ivan Kohler <ivan-debian@420.am>:
Bug#153587; Package wnpp. (Sat, 19 Feb 2011 18:11:23 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Ivan Kohler <ivan-debian@420.am>. (Sat, 19 Feb 2011 18:11:23 GMT) Full text and rfc822 format available.

Message #50 received at 153587@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 153587@bugs.debian.org
Cc: control@bugs.debian.org
Subject: libstring-lrc-perl: changing back from ITP to RFP
Date: Sat, 19 Feb 2011 16:59:11 +0000
retitle 153587 RFP: libstring-lrc-perl -- String::LRC from CPAN
noowner 153587
thanks

Hi,

This is an automatic email to change the status of libstring-lrc-perl back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 6 months.

If you are still interested in adopting libstring-lrc-perl, please send a mail to
<control@bugs.debian.org> with:

 retitle 153587 ITP: libstring-lrc-perl -- String::LRC from CPAN
 owner 153587 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <153587@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>




Changed Bug title to 'RFP: libstring-lrc-perl -- String::LRC from CPAN' from 'ITP: libstring-lrc-perl -- String::LRC from CPAN' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sat, 19 Feb 2011 18:21:40 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Ivan Kohler <ivan-debian@420.am>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sat, 19 Feb 2011 18:21:40 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 01:09:59 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.